@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;600&display=swap');
:root{
    --button-border :#3b82f6;
    --button-color : #ffffff;
    --output-text : #ffffff;
}
body{
    background-image: url("https://cdn.pixabay.com/photo/2016/02/06/20/06/minion-1183568_1280.jpg");
    background-size: cover;
}
textarea{
    width : 70%;
    height : 25vh;
    text-align: center;
    font-size : 1rem;
    border-radius: 1rem ;
    margin:1rem auto;
}
#txt-output{
    width : 70%;
    height : 25vh;
    text-align: center;
    border:  black solid;
    font-size : 1rem;
    margin :1rem auto;
    border-radius: 1rem;
    background-color: var(--output-text);
}
#btn-translate{
    font-size: 18px;
    display: block;
    width: 40%;
    margin:  auto;
    padding: 6px 15px;
    border-radius: 50px;
    color: var(--button-color);
    background-image: linear-gradient(rgb(192, 192, 192),blue);
    border: 4px solid var(--button-border);
    cursor: pointer;
    text-align: center;
    transition: all 250ms;
    margin :auto;
}
.main-heading{
    text-align: center;
    margin:auto;
}
.container-main{
    border-radius: 1rem;
    max-width : 500px;
    padding : 1rem;
    margin :5rem  auto;
	background-image :linear-gradient(rgb(14, 196, 252), pink);
	text-align: center;
	box-shadow : -1rem 1rem 5rem rgb(39, 224, 248) ;
}
body{
    padding : 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}
section{
    text-align: start;
}

.footer{
	margin : auto;
	max-width : 500px;
	background-image :linear-gradient(rgb(14, 196, 252), pink);
	text-align: center; 
	box-shadow : -1rem 1rem 5rem rgb(39, 224, 248) ;
	border-radius: 1rem;
}
.footer-links{
	padding:1%;
	padding: 2rem 0;
    text-align: center;
}
li{
	display:inline;
	padding :1rem;
	
}
img{
	width : 3rem;
	height : 3rem;

}